InfiniteWP Client和WP Time Capsule这两款WordPress插件存在安全问题

搬瓦工机场JMS

这几天如果我们有在关注WordPress安全相关问题的朋友可能会发现不少网站都有转发webarxsecurity平台的文章关于发现InfiniteWP Client和WP Time Capsule这两款WordPress插件存在安全问题。发现InfiniteWP Client和WP Time Capsule插件在代码中也包含逻辑问题,这些问题使您无需密码即可登录管理员帐户。而且开发人员反应非常快,并在他们提交初次报告后的第二天就发布了补丁。

但是,如果我们已经在使用InfiniteWP Client和WP Time Capsule插件的用户可能还存在安全风险,所以需要及时的升级版本。也就是说,目前如果我们 有网友在使用这两款插件的时候你有两个选择,第一就是升级到最新版本,第二就是卸载插件使用其他插件或者其他办法来替代需要的功能。

这里我们不要去管这2个插件漏洞带来的哪些问题,你只要知道老版本是有问题的,你需要处理即可,对于任何其他插件而言,建议只要是有新版本都需要及时的升级更新。

未经允许不得转载:Just My Socks中文教程网 » InfiniteWP Client和WP Time Capsule这两款WordPress插件存在安全问题

赞 (0) 打赏
Just My Socks搬瓦工机场JMS

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏